.s1-container {
  width: 100%;
  overflow: hidden;
}
.s1-swiper {
  position: relative;
}
.s1-item {
  position: relative;
}
.s1-item::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 0;
  opacity: 0.4;
}
.s1-item-content {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  color: #fff;
  transform: translate(-50%, -50%);
}
.s1-item-series {
  font-size: var(--font-size-24);
  margin-bottom: 0.2rem;
  color: #fff;
}
.s1-item-title {
  font-size: max(0.5rem, min(30px));
  font-family: var(--font-bold);
  line-height: 1.2;
  margin-bottom: 0.6rem;
}
.s1-btn-group {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.2rem;
  width: fit-content;
}
.s1-btn-group .s1-btn:nth-child(1) {
  background-color: transparent;
  border: 1px solid #fff;
}
.s1-bg {
  max-height: 100vh;
  overflow: hidden;
}
.s1-bg img {
  min-height: 360px;
  object-fit: cover;
  width: 100%;
}
.s1 .swiper-pagination {
  bottom: 1rem;
  width: fit-content;
  margin-left: 13.2%;
}
.s1 .swiper-pagination-bullet {
  width: calc(5px + 0.1rem);
  height: calc(5px + 0.1rem);
  background-color: #fffffff1;
}
.s1 .swiper-pagination-bullet-active {
  background-color: #fff;
}
@media screen and (max-width: 1599px) {
  .s1 .swiper-pagination {
    margin-left: 10%;
  }
}
@media screen and (max-width: 1599px) {
  .s1 .swiper-pagination {
    margin-left: 10%;
  }
}
@media screen and (max-width: 1439px) {
  .s1 .swiper-pagination {
    margin-left: 5%;
  }
}

/* s2 */
.s2 {
  padding: 1rem 0;
}
.s2-title {
  text-align: center;
  color: #000;
  margin-bottom: 0.6rem;
}
.s2-tag-list {
  display: flex;
  align-items: stretch;
  justify-content: center;
  row-gap: 0.2rem;
}
.s2-tag-item {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 0.2rem;
  border-bottom: 1px solid #dedede;
  border-top: 1px solid #dedede;
  padding: 0.26rem 0.1rem 0.3rem;
  cursor: pointer;
}
.s2-tag-item.active {
  background-color: #f8f8f8;
  border-bottom-color: var(--theme-color);
}
.s2-tag-item.active .s2-tag-name {
  color: #000;
  font-family: var(--font-bold);
}
.s2-tag-name {
  color: #999;
  font-size: var(--font-size-18);
}

.s2-content {
  margin-top: 0.6rem;
  overflow: hidden;
}
@media (max-width: 768px) {
  .s2-content .s2-swiper .swiper-wrapper {
    height: auto;
  }
  .s2-content .s2-swiper .swiper-slide {
    height: auto;
    background-color: #fff;
  }
}
.s2-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
}
.s2-item-left {
  flex: 1;
}
.s2-item-title {
  font-size: var(--font-size-30);
  color: #222;
  margin-bottom: 0.24rem;
}
.s2-item-desc {
  color: #666;
  margin-bottom: 0.55rem;
  padding-right: 1rem;
}
.s2-item-select {
  display: block;
  color: #666;
  font-size: var(--font-size-18);
  margin-bottom: 0.2rem;
  border-color: #666;
  cursor: pointer;
}
.s2-item-select::before {
  content: '';
  display: inline-block;
  border: 6px solid transparent;
  border-left: 8px solid transparent;
  border-left-color: inherit;
  margin-right: 0.1rem;
}
.s2-item-select:hover {
  color: var(--theme-color);
  border-left-color: var(--theme-color);
}
.s2-item-btn {
  margin-top: 0.5rem;
}
.s2-item-right {
  flex: 1;
}
.s2-item-right img {
  width: 100%;
}
@media (max-width: 768px) {
  .s2-item {
    flex-wrap: wrap;
    row-gap: 0.4rem;
  }
  .s2-item-left {
    min-width: 100%;
    padding-right: 0;
  }
  .s2-item-right {
    order: -1;
    min-width: 100%;
  }
  .s2-tag-list {
    flex-wrap: wrap;
    row-gap: 0rem;
  }
  .s2-tag-item {
    min-width: 50%;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .s2-tag-name {
    font-size: 14px;
  }
  .s3-mobile-img-bottom-tag-name {
    display: none;
  }
}

/* s3  */
.s3-container {
  display: flex;
  align-items: stretch;
  flex-wrap: nowrap;
  transition: 1s ease;
  height: 6rem;
}
.s3-img-tag {
  transition: 1s ease;
  flex: 1;
  position: relative;
}
.s3-img-tag::after {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  transition: 1s;
}
.s3-img-tag .s3-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.s3-img-tag.active {
  flex: 3;
}
.s3-img-tag.active::after {
  background-color: rgba(0, 0, 0, 0.2);
}
.s3-img-tag.active .s3-img-desc-layout {
  left: 26%;
  right: 5%;
  opacity: 1;
}
.s3-img-desc-layout {
  position: absolute;
  top: 1rem;
  left: 5%;
  right: 5%;
  transition: 1s;
  opacity: 0;
  z-index: 1;
}
.s3-img-title {
  color: #fff;
}
.s3-img-desc {
  color: #fff;
  margin: 0.22rem 0 0.6rem;
}
.s3-img-tag.active .s3-img-bottom-tag {
  opacity: 0;
}
.s3-img-bottom-tag {
  position: absolute;
  bottom: 0.6rem;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  transition: 1s ease;
  z-index: 1;
}
.s3-img-bottom-tag-name {
  color: #fff;
  font-size: var(--font-size-24);
  margin-bottom: 0.2rem;
}
.s3-img-bottom-tag-icon {
  border: 1px solid #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(20px + 0.2rem);
  aspect-ratio: 1/1;
  margin: auto;
  cursor: pointer;
}
/* h5端 */
.s3-container-mobile {
  display: none;
  position: relative;
  width: 100%;
  overflow: hidden;
}
@media (max-width: 768px) {
  .s3-container {
    display: none;
  }
  .s3-container-mobile {
    display: block;
  }
}
.s3-mobile-img-tag {
  position: relative;
}
.s3-mobile-img-tag::after {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  transition: 1s;
}
.s3-mobile-img-desc-layout {
  position: absolute;
  top: 0;
  left: 5%;
  right: 5%;
  top: 1rem;
  z-index: 1;
}
.s3-mobile-img-title {
  color: #fff;
}
.s3-mobile-img-desc {
  color: #fff;
  margin: 0.22rem 0 0.6rem;
}
.s3-mobile-img-bottom-tag {
  position: absolute;
  bottom: 0.6rem;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  transition: 1s ease;
  z-index: 1;
}
.s3-mobile-img-bottom-tag-name {
  color: #fff;
  font-size: var(--font-size-24);
  margin-bottom: 0.2rem;
}
.s3-mobile-img-bottom-tag-icon {
  border: 1px solid #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(20px + 0.2rem);
  aspect-ratio: 1/1;
  margin: auto;
  cursor: pointer;
}
/* s4  */
.s4 {
  padding: 1rem 0;
}
.s4-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
}
.s4-left {
  flex: 1.1;
}
.s4-title {
  margin-bottom: 0.62rem;
}
.s4-desc {
  font-size: max(0.17rem, min(14px));
  margin-bottom: 0.2rem;
}
.s4-btn {
  margin-top: 0.2rem;
}
.s4-right {
  flex: 1;
}
.s4-img img {
  width: 100%;
  cursor: pointer;
}
.s4-bottom {
  margin-top: 1rem;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
}
.s4-number-item {
  flex: 1;
  text-align: center;
  color: #222;
  border-left: 1px solid #e0e0e0;
}
.s4-number-item:nth-child(1) {
  border-left: none;
}
.s4-number-item-content span {
  font-size: max(0.76rem, min(30px));
  font-family: var(--font-bold);
  color: inherit;
  transition: 0.6s;
}
.s4-number-item-content {
  margin: 0.4rem 0 0.3rem;
}
.s4-number-item-desc {
  color: inherit;
  transition: 0.6s;
  font-size: var(--font-size-18);
}
.s4-number-item .s4-number-item-icon img {
  height: calc(0.34rem + 30px);
}
.s4-number-item.active .s4-number-item-icon img {
  filter: brightness(5) saturate(5) sepia(1) hue-rotate(-20deg);
}
.s4-number-item.active {
  color: var(--theme-color);
}
@media (max-width: 768px) {
  .s4-content {
    flex-wrap: wrap;
    justify-content: center;
  }
  .s4-right,
  .s4-left {
    min-width: 100%;
  }
  .s4-bottom {
    flex-wrap: wrap;
    row-gap: 0.6rem;
  }
  .s4-number-item {
    min-width: 50%;
    border: none;
  }
}

/* s6  */
.s6 {
  padding: 1rem 0;
}
.s6-title {
  text-align: center;
  color: #222;
}
.s6-news-group {
  display: flex;
  margin: 0.6rem auto 0.8rem;
  width: fit-content;
  border: 1px solid #e0e0e0;
  padding: 2px;
  border-radius: 50px;
}
.s6-news-tag {
  padding: calc(10px + 0.02rem) calc(10px + 0.24rem);
  color: #666;
  transition: 1s;
  border-radius: 40px;
  font-size: var(--font-size-18);
  cursor: pointer;
}
.s6-news-tag.active {
  background-color: var(--theme-color);
  color: #fff;
}
.s6-news-item-img img {
  width: 100%;
  overflow: hidden;
}
.s6-news-item-content {
  padding: 0.34rem 0;
  border-bottom: 1px dashed #e0e0e0;
}
.s6-news-item-date {
  font-size: 14px;
  color: #666;
  margin-bottom: 0.2rem;
}
.s6-news-item-title {
  font-size: var(--font-size-20);
  line-height: 1.5;
  color: #666;
  font-family: var(--font-regular);
  font-weight: normal;
  transition: 1s;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 54px;
}
.s6-news-item-more {
  margin-top: 0.34rem;
  color: #666;
  transition: 1s;
}
.s6-news-item-more::after {
  content: url(../images/common/right-allow.png);
  vertical-align: bottom;
  display: inline-block;
  margin-left: 0.1rem;
  filter: brightness(0.4) contrast(2);
}
.s6-swiper .s6-news-item:hover .s6-news-item-title {
  color: #222;
}
.s6-swiper .s6-news-item:hover .s6-news-item-more {
  color: var(--theme-color);
}
.s6-swiper .s6-news-item:hover .s6-news-item-more::after {
  filter: none;
  content: url(../images/common/right-allow-theme.png);
}
.s6-swiper-list {
  width: 100%;
  overflow: hidden;
}
.index .s6-swiper {
  width: 100%;
  overflow: hidden;
}
